### Property

# EDataServer SourceSMIME:encryption-certificate

#### Declaration

    property encryption-certificate: utf8 [ read, write, construct ]

#### Description [src]

S/MIME certificate for encrypting messages.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_smime_get_encryption_certificate()`
Setter method | `e_source_smime_set_encryption_certificate()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no